﻿/*-------------------------------------------------------
---- INDIVIDUAL RECORD PAGE
--------------------------------------------------------*/
#individual {
    margin-bottom: 20px;
    overflow: hidden;
}

#individual dt,
#individual dd {
    float: left;
    font-size: 12px;
    margin-bottom: 2px;
    padding: 6px 8px;
}

#individual dt {
    clear: both;
    font-weight: bold;
    text-align: right;
    background: #0e5692;
    margin-right: 2px;
    width: 200px;
    color: #fff;
}

#individual dd {
    background: #cbdce9;
    width: 430px;
}

#individual dt:nth-of-type(even) + dd { background-color: #e4ecf4; } 
#individual dt:first-child + dd { color: #005596; font-weight: bold; }


/*-------------------------------------------------------
---- SEARCH RESULTS PAGE
--------------------------------------------------------*/
iframe#resultsFeed {
	width: 100%;
	height: 290px;
	background: #fff;
	overflow-x: hidden;
	color: #fff;
}

#resultsHeading {
	margin: 15px 0;
	font-size: 2.5em;
	font-weight: normal;
	color: #00adef;
}

table#resultsTable, table.resultsTable {
	border-collapse: collapse;
	border-spacing: 0;
}

table#resultsTable, table.resultsTable {
	width: 100%;
	margin-bottom: 10px;
	overflow: scroll;
}

table#resultsTable thead th, table.resultsTable thead th {
	padding: 10px 5px;
	background: #0e5692;
	/*font-size: 1.2em;*/
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border: 1px solid #fff;
	text-align:left;
}

table#resultsTable tbody td {
	padding: 5px;
	/*font-size: 1.2em;*/
	font-size: 12px;
	color: #000;
	border: 1px solid #fff;
}

table.resultsTableIndividual tr:nth-of-type(odd) td{background-color:#cbdce9;}
table.resultsTableIndividual tr:nth-of-type(even) td{background-color:#e4ecf4;}

table.resultsTable tbody td, table.resultsTableIndividual tbody th {
    padding: 5px;
	/*font-size: 1.2em;*/
	font-size: 12px;
	color: #000;
	border: 1px solid #fff;
}

table.resultsTableIndividual tbody th {
	vertical-align: top;
	background-color: #0e5692;
	color: #fff;
	text-align: left;
	width:210px;
}

table.resultsTableIndividual tr:first-child td {
	font-size: 16px;
	font-weight: bold;
	color: #0e5692;
}

.resultsTable a { color: #0e5692; }
.resultsTable a:hover, .resultsTable a:focus, .resultsTable a:active { color: #0e5692; }

.resultsRowStyle { background-color:#cbdce9; }
.resultsAlternatingRowStyle { background-color:#e4ecf4; }

.RegisterResultsDropDown {
     font-size:12px;
     padding: 5px 0 10px 0;
 }

.results-info {
	overflow: hidden;
	padding: 5px 0 10px;
}

.results-info .RegisterResultsDropDown {
	float: left;
	padding: 0;
}

.results-valid-date {
	float: right;
	line-height: 20px;
	color: #000;
}

.RegisterResultsPager table tbody tr td { text-align:center; }
   
   .RegisterResultsPager table tbody tr td span
{
 /* span will be the current page */
  height: 20px;
 width:20px;
 background-color:#005596;
 color: #fff;
 padding:5px 0 0;
 display:block;
 }
 
.RegisterResultsPager td a{font-size:12px !important; color:#000 !important;display:block;margin:0 4px;}
 .RegisterResultsPager td {padding:0 !important;}
 
.RegisterResultsFooter td {line-height:18px;}
 
 
 .RegisterResultsPager a:hover { text-decoration:underline; }

.RegisterResultsFooter{
    font-weight:bold;
    height:20px;
}

div#pagination { clear: both; }

#pagination ul {width: 640px; text-align: right;}

#pagination li {display: inline;}

li.prev {border-right: 1px solid #005596; padding-right: 5px;}

li.next {padding-left: 5px;}

div#red { color: red; }